CVE-2012-5639

NameCVE-2012-5639
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libreoffice (PTS)wheezy1:3.5.4+dfsg2-0+deb7u6vulnerable
wheezy (security)1:3.5.4+dfsg2-0+deb7u10vulnerable
jessie (security), jessie1:4.3.3-2+deb8u9vulnerable
stretch1:5.2.7-1vulnerable
buster, sid1:5.4.4-1vulnerable
openoffice.org (PTS)wheezy1:3.4.0~ooo340m1-7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libreofficesource(unstable)(unfixed)unimportant
openoffice.orgsource(unstable)1:3.3.0-1unimportant

Notes

Since 3.3.0 openoffice.org is a transitional source package
https://bugs.freedesktop.org/show_bug.cgi?id=58295
Additional hardening/UI improvement, not a direct vulnerability
For 4.2: http://whatofhow.wordpress.com/2013/12/02/stealth-mode/

Search for package or bug name: Reporting problems